Subject: Ticket Assigned - Need POC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 20:07:21 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POC mohammed azher                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6144460179 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Salam Customer:  Regarding order Customer:  6144460179 Customer:  Order 19may Customer:  Why it is delayed Agent:  Minutes please to be checked Agent:  We see that you have placed your order on (19/5/2022). We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 3 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  Are  you there Agent:  working days: Sunday - Thursday Agent:  Do you have any other inquiries that we can help with? Customer:  Yes Customer:  Thank you Customer:  Bye Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed azher Bot:  Hi Mohammed Azher ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6148432676 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:55 PM, 08th Jun                     mohammed azher                    Ok           11:55 PM, 08th Jun                   Abdulrahman                   Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           11:56 PM, 08th Jun                     mohammed azher                    Hi           11:56 PM, 08th Jun                     mohammed azher                    Please check order           11:57 PM, 08th Jun                     mohammed azher                    6148432676           11:57 PM, 08th Jun                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 PM, 08th Jun                     mohammed azher                    Ok           11:58 PM, 08th Jun                   Abdulrahman                   the order is delivered to on 6/8/22 9:21 PM           11:59 PM, 08th Jun                   Abdulrahman                   Do you have any other inquiries that we can help with?           12:00 AM, 09th Jun                     mohammed azher                    I have not colected           12:02 AM, 09th Jun                   Abdulrahman                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           12:03 AM, 09th Jun                   Abdulrahman                   Do you have any other inquiries that we can help with?           12:03 AM, 09th Jun                   Abdulrahman                   كان من دواعي سروري مساعدتكم.            12:06 AM, 09th Jun                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 AM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4472072